opal/mca/maffinity/base/ Directory Reference.TH "opal/mca/maffinity/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/maffinity/base/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.ti -1c
.RI "file \fBinternal.h\fP"
.br
.RI "\fIGlobal functions for MCA overall maffinity open and close. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmaffinity_base_close.c\fP"
.br
.ti -1c
.RI "file \fBmaffinity_base_open.c\fP"
.br
.ti -1c
.RI "file \fBmaffinity_base_select.c\fP"
.br
.ti -1c
.RI "file \fBmaffinity_base_wrappers.c\fP"
.br
.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.in -1c
